
Installer - Feature #17467

Configure tasks by default

11/23/2016 05:25 PM - Ivan Necas

Status: Duplicate   

Priority: Normal   

Assignee: Ivan Necas   

Category: Foreman modules   

Target version: 1.15.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/504

  

Description

Will be needed together with http://projects.theforeman.org/issues/15779/

Related issues:

Related to Foreman - Feature #15779: Make report, puppet classes and environm... Closed 07/22/2016

Is duplicate of Installer - Feature #18757: Move foreman-tasks service to For... Closed 03/01/2017

History

#1 - 11/23/2016 05:26 PM - Ivan Necas

- Related to Feature #15779: Make report, puppet classes and environments importing asynchronous using foreman-tasks added

#2 - 11/23/2016 05:26 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/504 added

#3 - 11/29/2016 09:48 AM - Ivan Necas

- Target version set to 1.15.3

#4 - 10/06/2017 12:34 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #18757: Move foreman-tasks service to Foreman added

#5 - 10/06/2017 12:35 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Duplicate
